<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <NAME>就业</NAME>
  <CODE>01</CODE>
</ROW>

<ROW>
  <NAME>继续求学</NAME>
  <CODE>02</CODE>
</ROW>

<ROW>
  <NAME>入博士后流动站</NAME>
  <CODE>03</CODE>
</ROW>

<ROW>
  <NAME>出国</NAME>
  <CODE>04</CODE>
</ROW>

<ROW>
  <NAME>出境</NAME>
  <CODE>05</CODE>
</ROW>

<ROW>
  <NAME>待业</NAME>
  <CODE>06</CODE>
</ROW>

<ROW>
  <NAME>其他</NAME>
  <CODE>99</CODE>
</ROW>

</ROWDATA>
